Subject: New Reply Received - Can’t open the application
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Apr 2020 00:33:28 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Can’t open the application   Ticket comment <div>In this email find the attached screenshots as I missed it in the previous email</div>
<div><br></div>
<span id="yahoo-rte-cursor-span"></span><div><br></div>
<br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0">
<span style="color: #AAAAAA">Begin forwarded message:</span><br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, April 4, 2020, 02:32, Anita Lalkova &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2963613482"><div>
Hello,<div><br></div>
<div>Please see below the requested details:</div>
<div><br></div>
<div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px">1. App Version - <u><b>It has been updated to the latest version;</b></u>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px">2. Android/iOS Version - <b><u>iOS 13.4</u></b>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px">3. Screenshot of the issue.  - <u><b>attached</b> (web site not opening at all and the app is not showing the photos)</u>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px">4. Registered email address. - <b><u>[email-masked]</u></b>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px">5. Your access location - <b><u>North Macedonia</u></b>
</div>
</div>
<div><br></div>
<div><br></div>
<div>Thank you,</div>
<div>Anita Lalkova</div>
<div>
<br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div class="yiv2963613482yqt9253563524" id="yiv2963613482yqt16659">
<div class="yiv2963613482yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Saturday, April 4, 2020, 02:24, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv2963613482iosymail">
<div id="yiv2963613482"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 584728</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 584728<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div>
<div>Hi Anita,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><br style="color:rgb(0, 0, 0);font-family:arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont,"></div>
<div>We apologise for the inconvenience caused to you.</div>
<div><br style="color:rgb(0, 0, 0);font-family:arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont,"></div>
<div>We would like you to clear the cache of your app. You can also reinstall or update your application.</div>
<div><br></div>
<div>If you still face the same issue please provide us the following details:</div>
<div>1. App Version</div>
<div>2. Android/iOS Version</div>
<div>3. Screenshot of the issue.</div>
<div>4. Registered email address.</div>
<div>5. Your access location</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="">Your friends,<br>The Support Team</div>
</div>
</div></div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043101218049'>Image.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043101218050'>Image.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/584728